[sword-devel] GnomeSword 2.4 released

SonWon sonwon.1 at gmail.com
Fri Sep 26 17:55:04 MST 2008

Thanks for the quick reply!

I installed this module gnomesword_2.4.0-1_i386.deb 
<http://dominique.corbex.net/gnomesword/gnomesword_2.4.0-1_i386.deb> and 
thought incorrectly that Sword was included,

After installing libsword6_1.5.11-0hardy1_i386.deb 
it works fine.

Karl Kleinpaste wrote:
> SonWon <sonwon.1 at gmail.com> writes:
>> error while loading shared libraries: libsword-1.5.11.so: cannot open
>> shared object file: No such file or directory
> You don't have Sword itself installed first, so you've got a dependency error.
> _______________________________________________
> sword-devel mailing list: sword-devel at crosswire.org
> http://www.crosswire.org/mailman/listinfo/sword-devel
> Instructions to unsubscribe/change your settings at above page
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://www.crosswire.org/pipermail/sword-devel/attachments/20080926/2bd82ae4/attachment.html 

More information about the sword-devel mailing list